<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="8.7.0.2001"/>
  <ToolsList>
  <ToolsInfo 
    	id="30070"
		IDS="shoujitijian"
    	Show="0" 
	    ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;WindowsVista;"
		GroupID="2"
    	Name="[.]fsize=-12;bold=true;[/.]手机体检" 
    	Description="[.]fsize=-12;bold=false;[/.]杀木马、清垃圾、提速度，让您的手机身轻如燕" 
    	IconPath="AavanceTools_pic_shoujitijian.png" 
    	AppPath="mobilemgr\360MobileMgr.exe" 
    	Title="" 
    	Param="/Medical=101" 
    	StartDir="mobilemgr" 
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360MobileCheck32_beta.cab"
		Pdown64="http://update.360safe.com/v3/Adv360MobileCheck64_beta.cab"
		CHKFile="mobilemgr\360mobilemgr.exe;mobilemgr\360mobilecheck.exe;"
    	DownloadUrl="http://www.360.cn"		
		IntroName="[.]fsize=-12;bold=true;[/.]手机体检" 
        Order="170"
		SystemTool="0"
		UninstallType="0"
		UninstallFile=""
    />  

  </ToolsList>
  
</AdvTools>